.factboxorange{width: 200px;padding: 15px 14px 14px 14px;font: 11px/14px Verdana, Arial, Helvetica, sans-serif;float:right;clear:right;background: #fcdabb;border: 1px solid #f68b28;margin:0 0 7px 12px;}
.factboxyellow{width: 200px;padding: 15px 14px 14px 14px;font: 11px/14px Verdana, Arial, Helvetica, sans-serif;float:right;clear:right;background: #fff5b2;border: 1px solid #ffdd00;margin:0 0 7px 12px;}
.factboxlightblue{width: 200px;padding: 15px 14px 14px 14px;font: 11px/14px Verdana, Arial, Helvetica, sans-serif;float:right;clear:right;background: #e6f3fb;border: 1px solid #acd6f2;margin:0 0 7px 12px;}
.factboxblue{width: 200px;padding: 15px 14px 14px 14px;font: 11px/14px Verdana, Arial, Helvetica, sans-serif;float:right;clear:right;background: #ccebf9;border: 1px solid #55bceb;margin:0 0 7px 12px;}

a.promo {display:block; padding:0px 0 5px 14px;background:url(/_layouts/dfds/images/bullet2011.gif) no-repeat 0 3px;font-weight:bold;}
.noMargin 
{
    float:left !important; 
    margin-left:0px!important; 
    margin-right:0px!important; 
    padding-left:0px!important; 
    padding-right:0px!important; 
}
table.Services{text-align:center;font-size: 10px;color:#000!important;width:100%;background-color: #fff!important;border: 1px #eee solid} 

table.Sailings {text-align:center;font-size: 10px;color:#000;background-color:#FFF;border:1px #87a7c0 solid; width: 570px;}
table.Information {text-align:left;font-size: 10px;color:#000;background-color:#FFF;border:1px #87a7c0 solid; width: 570px;} 
td.Key {background-color:#e6e6e6; color: #036; padding:10px 0 10px 0;}

TABLE td.L1 {background-color:#c5e2f6;font-weight:bold;color: #000; padding:10px 0 10px 0;}
TABLE td.L1 a {color:#000; text-decoration:underline}
TABLE td.L1 a:hover {color:#000; text-decoration:none }
TABLE td.L1 a:visited {color:#000}

TABLE td.L2 {background-color: #e6f3fb;font-weight:bold;color: #000; padding:10px 0 10px 0;}
TABLE td.L2 a {color:#000; text-decoration:underline }
TABLE td.L2 a:hover {color:#000; text-decoration:none }
TABLE td.L2 a:visited {color:#000}